

.sectiondiv{
 border:2px solid yellow;
 padding:5px;
 margin-left:0.5em;
 margin-top:0.5em; 
}

.articlediv{
 border:2px solid black;
 padding:5px;
 margin-left:0.5em;
 margin-top:0.5em;
}

.topdiv{
 border:2px solid Aquamarine;
 padding:5px;
 margin-left:0.5em;
 margin-top:0.5em;
}


table, tr, td{
   border: 1px solid black;
   width: 50%;
   padding:5px;
 }
 
thead td {
   background-color: Bisque;
}

tbody td {
   background-color: lightblue;
}